﻿.html-src i {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.html-src i:before {
  content: '\f1c9   ';
}
.js-src i,
.output i {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.js-src i:before,
.output i:before {
  content: '\f0f6   ';
}
.all-demos i {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.all-demos i:before {
  content: '\f069   ';
}
.html-src,
.js-src {
  margin-left: 10px;
  margin-right: 10px;
}
#src {
  display: none;
  border: 1px solid #65a7cb;
  position: relative;
  margin: 6px;
  min-height: 32px;
  -moz-tab-size: 2;
  -o-tab-size: 2;
  tab-size: 2;
}
#src .text {
  font-family: monospace;
  font-size: 13px;
  white-space: pre;
  padding: 4px;
}
#src .close {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 20px;
  padding: 4px;
  border: 0;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#src .close:before {
  content: '\f00d';
}
.svc-desc {
  background-color: #cfe5f0;
  margin: 6px;
  padding: 6px;
}
.svc-desc .field {
  font-weight: bold;
}
#result {
  display: none;
  border: 1px solid #65a7cb;
  overflow: auto;
}
.error {
  color: red;
}
.weekend {
  color: darkred;
}
